<?php
define('TXT_COPYRIGHT', '&copy; '.date('Y').' '.$site_title.'. 版權所有，不得轉載。');
define('TXT_HOME', '主頁');
define('TXT_BACK', '返回');
define('TXT_OTHER_LANG', 'ENG');
define('TXT_NO_OF_PHOTOS', '張相片');
define('TXT_NONE_PHOTO', '這個相簿內有相片');

define('TXT_SUBMIT', '送出');
define('TXT_RESET', '重置');

define('TXT_FIELD_NAME', '姓名');
define('TXT_FIELD_TEL', '聯絡電話');
define('TXT_FIELD_EMAIL', '電郵');
define('TXT_FIELD_DATE', '日期');
define('TXT_FIELD_TIME', '時間');
define('TXT_FIELD_TREAT', '護理項目');
define('TXT_FIELD_LOCATION', '地點');
define('TXT_FIELD_HOT', '岩盤浴');

define('TXT_TREAT_1', '岩盤浴');
define('TXT_TREAT_2', '面部護理');
define('TXT_TREAT_3', '身體護理');
define('TXT_TREAT_4', '腳部護理');


define('TXT_LOCAT_1', '沙田');
define('TXT_LOCAT_2', '荔枝角');

define('TXT_SHOP_DESC', '踏進Amigo，迎接我們的貴賓就是雅致及寬闊的接待處。過千呎偌大的空間，由多間設計簡約現代的獨立房間組成，貴賓們可以在這個裝飾和諧特別的私人空間裡，享受我們的岩盤浴和各項活膚美肌、排毒、穴按、磨砂、塑身、特式健康spa等等護理項目。全新的美麗體驗，就在Amigo。');

define('TXT_FONTINTRO_DESC', 'Amigo岩盤浴專門店專注為客人提供，來自日本九州鹿兒島縣的櫻島火山石的天然養生藥石岩盤浴全新體驗之旅，我們致力為繁忙都市人的您提供舒適，減壓的休閒護肌好地方。 <br/><br/> 同時，我們專業陪訓、細心服務的團隊，於各國搜羅優質激發細胞新的產品，配合不同客人需要和體質，提供最適合的意見及服務，讓您得到最貼心和最貼身的美肌療程。 <br/><br/> 此外，為呵護您的柔弱肌膚，我們採用頂級的技術和護膚品。Amigo岩盤浴專門店為您所提供不同的Spa及護膚享受，除了淨化您的身、心、靈，更不斷注入養份，叫您內外都展現亮麗神采。');

define('TXT_FORM_NOTE', '有 " <span style="color:red">*</span> " 者為必須填寫。提交表格後，我們會有專人回覆，確認日期及時間。');
?>

